@charset "utf-8";
/* CSS Document */

@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900&display=swap");

.essence_femcare {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.8;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  color: #22292b;
  padding-bottom: 160px;
}

.essence_femcare * {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

.essence_femcare span {
  font-size: inherit;
}

.essence_femcare img {
  max-width: 100%;
  height: auto;
}

.essence_femcare a {
  transition: all 0.3s;
  text-decoration: none !important;
}

.essence_femcare a:hover {
  opacity: 0.7;
  text-decoration: none;
}

.fz12 {
  font-size: 12px !important;
}

.fz14 {
  font-size: 14px !important;
}

.fz15 {
  font-size: 15px !important;
}

.fz16 {
  font-size: 16px !important;
}

.fz18 {
  font-size: 18px !important;
}

.fz20 {
  font-size: 20px !important;
}

.fz22 {
  font-size: 22px !important;
}

.fz24 {
  font-size: 24px !important;
}

.mb5 {
  margin-bottom: 5px;
}

.mb10 {
  margin-bottom: 10px;
}

.mb15 {
  margin-bottom: 15px;
}

.mb20 {
  margin-bottom: 20px;
}

.mb30 {
  margin-bottom: 30px;
}

.mb40 {
  margin-bottom: 40px;
}

.mb60 {
  margin-bottom: 60px;
}

.mb80 {
  margin-bottom: 80px;
}

.inner {
  max-width: 1030px;
  margin: 0 auto;
  padding: 0 15px;
}

.bold {
  font-weight: bold;
}

.t-center {
  text-align: center;
}

.sp-only {
  display: none;
}

.bg-blue {
  background-color: #f6faff;
  padding: 60px 0 120px;
}

.title1 {
  font-size: 22px;
  font-weight: bold;
  text-align: center;
}

.title1__sub {
  display: block;
  font-size: 15px !important;
  width: fit-content;
  position: relative;
  margin-left: auto;
  margin-right: auto;
  &::before,
  &::after {
    content: "";
    display: block;
    width: 1px;
    height: 16px;
    border-left: 1px dashed #a37e39;
    position: absolute;
    top: 5px;
  }
  &::before {
    left: -10px;
    transform: rotate(-20deg);
  }
  &::after {
    right: -10px;
    transform: rotate(20deg);
  }
}

.marker {
  background: linear-gradient(transparent 60%, #fee6e6 60%);
}

.title1__marker.--blue {
  background: linear-gradient(transparent 40%, #dae9ff 40%);
}

.orange {
  color: #ff9900;
}

.blue {
  color: #1584c5;
}

.pink {
  color: #ff77bb;
}

.green {
  color: #3d7a6b;
}

.brown {
  color: #a37e39;
}

.btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  max-width: 300px;
  height: 60px;
  background-color: #1d1e21;
  color: #fff !important;
  border-radius: 4px;
  font-family: "Noto Sans JP", sans-serif;
  position: relative;
  font-size: 16px;
  text-decoration: none;
  cursor: pointer;
  transition: opacity 0.3s;
  &::before {
    content: "\f061";
    font-family: "Font Awesome 5 Free";
    position: absolute;
    right: 14px;
    top: 50%;
    transform: translateY(-50%);
    font-weight: 900;
  }
  &.btn-movie {
    background-color: #f0e7d0;
    color: #a37e39 !important;
  }
  &.btn-insta {
    background-color: #dc95cd;
  }
}

.item-list {
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.item-list__item {
  display: flex;
  gap: 50px;
  padding: 40px 50px;
  background-color: #fff;
  border: 1px solid #f0e7d0;
  .img {
    width: 270px;
    flex-shrink: 0;
  }
  .item-name {
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 20px;
    border-bottom: 1px solid #f0e7d0;
  }
  p {
    font-size: 15px;
  }
}

.tag {
  display: flex;
  gap: 10px 5px;
  flex-wrap: wrap;
  .tag__item {
    background-color: #f5f5f5;
    padding: 7px 20px 8px;
    border-radius: 5px;
    line-height: 1;
    font-size: 13px;
  }
}

.btn-list {
  display: flex;
  gap: 10px;
  flex-wrap: wrap;
  .btn-list__item {
    width: calc(50% - 5px);
    max-width: 275px;
  }
}

.seminar {
  background-color: #f6f2e6;
  padding: 30px 50px;
  .instructor {
    display: flex;
    max-width: 660px;
    margin: 0 auto 30px;
    gap: 40px;
    .img {
      width: 150px;
      flex-shrink: 0;
    }
    .txt {
      width: 100%;
      dl {
        padding-bottom: 10px;
        margin-bottom: 10px;
        border-bottom: 1px solid #c9bea8;
        dt {
          font-weight: bold;
        }
      }
    }
  }
  .entry {
    background-color: #fff;
    padding: 20px;
  }
  .seminar-list {
    display: flex;
    justify-content: center;
    .seminar-list__item {
      padding: 0 30px;
      width: 335px;
      &:first-child {
        border-right: 3px dashed #a37e39;
      }
    }
  }
}

.instagram {
  border: 1px solid #dc95cd;
  border-radius: 5px;
  padding: 30px 20px;
  font-family: "Noto Sans JP", sans-serif;
  max-width: 700px;
  margin: 0 auto;
  .instagram__title {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: bold;
    position: relative;
    &::before,
    &::after {
      content: "";
      display: block;
      width: 1px;
      height: 70%;
      border-left: 2px dashed #22292b;
      position: absolute;
      top: 20%;
    }
    &::before {
      left: -20px;
      transform: rotate(-20deg);
    }
    &::after {
      right: -20px;
      transform: rotate(20deg);
    }
  }
  .insta-flex {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 40px;
  }
}

@media screen and (max-width: 768px) {
  .essence_femcare {
    font-size: 15px;
    padding-bottom: 100px;
  }

  .essence_femcare span {
    font-size: inherit;
  }

  .sp-only {
    display: block;
  }

  .pc-only {
    display: none;
  }

  .title1 {
    font-size: 20px;
  }

  .item-list__item {
    flex-direction: column;
    align-items: center;
    gap: 20px;
    padding: 30px 20px;
    .img {
      width: 100%;
      text-align: center;
    }
    .item-name {
      font-size: 16px;
      padding-bottom: 10px;
    }
  }

  .tag {
    gap: 5px;
    .tag__item {
      padding: 7px 10px 8px;
    }
  }

  .btn-list {
    flex-direction: column;
    align-items: center;
    .btn-list__item {
      width: 100%;
    }
  }

  .seminar {
    padding: 30px 20px;
    .instructor {
      flex-direction: column;
      align-items: center;
      gap: 20px;
      .txt {
        width: 100%;
      }
    }
    .seminar-list {
      flex-direction: column;
      align-items: center;
      .seminar-list__item {
        padding: 0;
        width: 100%;
        &:first-child {
          padding-bottom: 30px;
          margin-bottom: 30px;
          border-right: none;
          border-bottom: 3px dashed #a37e39;
        }
      }
    }
  }

  .instagram {
    .insta-flex {
      flex-direction: column;
      gap: 20px;
    }
  }
}
